<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.nbi.engine">
    <module_version install_time="1415650889249" last="true" origin="installer" specification_version="1.18.1">
        <file crc="2987946696" name="config/Modules/org-netbeans-libs-nbi-engine.xml"/>
        <file crc="1452756760" name="modules/ext/locale/nbi-engine_ja.jar"/>
        <file crc="3215409100" name="modules/ext/locale/nbi-engine_pt_BR.jar"/>
        <file crc="1645638981" name="modules/ext/locale/nbi-engine_ru.jar"/>
        <file crc="1132518744" name="modules/ext/locale/nbi-engine_zh_CN.jar"/>
        <file crc="2058030054" name="modules/ext/nbi-engine.jar"/>
        <file crc="1439914459" name="modules/locale/org-netbeans-libs-nbi-engine_ja.jar"/>
        <file crc="3727011444" name="modules/locale/org-netbeans-libs-nbi-engine_pt_BR.jar"/>
        <file crc="2056601894" name="modules/locale/org-netbeans-libs-nbi-engine_ru.jar"/>
        <file crc="1672931965" name="modules/locale/org-netbeans-libs-nbi-engine_zh_CN.jar"/>
        <file crc="105369028" name="modules/org-netbeans-libs-nbi-engine.jar"/>
    </module_version>
</module>
